* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  min-width: 1px;
}
html {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
}
a, a:hover, input, textarea, select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: 0 none;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
a img, fieldset, hr {
  border: 0;
}
mark {
  background: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: middle;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], select, textarea {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-radius: 0;
  -webkit-appearance: none;
}
input[type="submit"], input[type="button"], button, .button {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #707070;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #707070;
  opacity: 1;
}
hr {
  clear: both;
  font-size: 0;
  overflow: hidden;
  display: block;
  height: 0;
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary, main {
  display: block;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
img.alignleft {
  margin: 0 30px 10px 0;
}
img.alignright {
  margin: 0 0 10px 30px;
}
.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
.valign {
  display: inline-block;
  vertical-align: middle;
  max-width: 94%;
}
.vfix {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}
.fullframe {
  height: 0;
  margin: 0;
  overflow: hidden;
  padding-bottom: 56.5%;
  position: relative;
  z-index: 0;
}
.fullframe iframe, .fullframe object, .fullframe embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.selbel_w {
  position: relative;
  display: block;
  width: 100%;
  font-size: 14px;
  font-family: "Gilroy";
  height: 55px;
}
.selbel_w select {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: relative;
  display: block;
  z-index: 1;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.selbel_w select + span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  color: #555;
  padding: 0 10px;
  border-radius: 5px;
  border: 1px solid #eee;
  line-height: 55px;
}
.selbel_w select + span:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 5px 0 5px;
  border-color: #555 transparent transparent transparent;
  position: absolute;
  right: 13px;
  top: 16px;
}
.selbel_w select + span.err {
  border-color: #ef4036;
}
.selbel_w select option {
  padding: 5px;
}
div.wpcf7 .wpcf7-form-control-wrap {
  display: block !important;
  margin-bottom: 20px;
  clear: both;
}
div.wpcf7 .wpcf7-not-valid-tip {
  background: #fff;
  border: none;
  border-bottom: 3px solid #f00;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  font-family: "Gilroy";
  height: 55px;
  line-height: 55px;
  padding: 0 10px;
  text-align: left;
  font-weight: 500;
}
div.wpcf7 .wpcf7-response-output {
  width: 100%;
  background: #fff;
  margin: 10px 0 0 0;
  font-family: "Gilroy";
  font-size: 12px;
  line-height: 20px;
  padding: 5px 20px;
  text-align: center;
}
div.wpcf7 .ajax-loader {
  display: none;
}
.error404 .content {
  text-align: center;
}
.error404 .content h1 {
  font-size: 3.75rem;
  line-height: 1.2;
  padding-bottom: 40px;
  font-weight: 400;
}
.error404 .content h1 span {
  font-size: 5.3125rem;
  line-height: 1.2;
  color: #b8a47e;
  font-weight: 700;
}
.error404 .content p {
  font-size: 1.125rem;
}
#menuOpen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #b8a47e;
  height: 50px;
  display: none;
}
#menuOpen.opened span:before, #menuOpen.opened span:after {
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#menuOpen.opened span:before {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(-45deg) translate(-7px, 7px);
  -moz-transform: rotate(-45deg) translate(-7px, 7px);
  -ms-transform: rotate(-45deg) translate(-7px, 7px);
  -o-transform: rotate(-45deg) translate(-7px, 7px);
  transform: rotate(-45deg) translate(-7px, 7px);
}
#menuOpen.opened span:after {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -o-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
}
#menuOpen p {
  margin-left: 3%;
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 50px;
}
#menuOpen span {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moztransform: translate(0, -50%);
  transform: translate(0, -50%);
  right: 3%;
  width: 27px;
  height: 27px;
  cursor: pointer;
  z-index: 300;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span:before, #menuOpen span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 4px;
  box-shadow: 0 4px 0 0 #fff, 0 18px 0 0 #fff;
  -webkit-box-shadow: 0 4px 0 0 #fff, 0 18px 0 0 #fff;
  -moz-box-shadow: 0 4px 0 0 #fff, 0 18px 0 0 #fff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span:after {
  content: "";
  position: absolute;
  top: 7px;
  height: 4px;
  -webkit-box-shadow: 0 4px 0 0 #fff;
  -moz-box-shadow: 0 4px 0 0 #fff;
  -ms-box-shadow: 0 4px 0 0 #fff;
  -o-box-shadow: 0 4px 0 0 #fff;
  box-shadow: 0 4px 0 0 #fff;
}
html {
  font: 300 16px/1.5714 "Gilroy", sans-serif;
}
body {
  color: #292929;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
}
#main {
  overflow: hidden;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  width: 100%;
}
.container {
  margin: 0 auto;
  width: 1500px;
  max-width: 94%;
  position: relative;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.alc {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.cover {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
h1, h2, h3, h4, h5, h6 {
  padding-bottom: 20px;
  line-height: 1.2;
}
h1 {
  font-size: 100px;
  font-weight: 900;
  text-transform: uppercase;
}
h2 {
  font-size: 60px;
  line-height: 1;
}
h3 {
  font-size: 1.5rem;
}
h4 {
  font-size: 1.125rem;
  font-weight: 500;
}
p {
  padding-bottom: 20px;
  line-height: 1.5;
}
a {
  color: #b8a47e;
  text-decoration: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:hover {
  text-decoration: underline;
}
header {
  text-align: center;
  padding-top: 65px;
  position: relative;
  z-index: 100;
}
header #logo {
  position: absolute;
  top: 45px;
  left: 2.6%;
}
.home header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
@media screen and (min-width: 1024px) {
  .mainMenu ul {
    font-size: 0;
  }
  .mainMenu ul li {
    display: inline-block;
    vertical-align: top;
  }
  .mainMenu ul li a {
    font-size: 18px;
    font-weight: 700;
    color: #292929;
    display: block;
    margin: 0 60px;
    text-transform: uppercase;
    transition: all 0.4s ease;
    position: relative;
  }
  .mainMenu ul li a:before {
    content: '';
    position: absolute;
    left: -65px;
    top: 13px;
    height: 2px;
    width: 57px;
    background: #b8a47e;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .mainMenu ul li a:after {
    content: '';
    position: absolute;
    right: -13px;
    top: 11px;
    height: 6px;
    width: 6px;
    background: #b8a47e;
    border-radius: 50%;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .mainMenu ul li:hover a, .mainMenu ul li.current-menu-item a {
    text-decoration: none;
  }
  .mainMenu ul li:hover a:before, .mainMenu ul li.current-menu-item a:before, .mainMenu ul li:hover a:after, .mainMenu ul li.current-menu-item a:after {
    opacity: 1;
  }
  .mouse, .mouseHome {
    width: 26px;
    height: 84px;
    bottom: 35px;
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background: url(../images/mouse.png) 0 0 no-repeat;
    position: fixed;
    opacity: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1000;
  }
  .mouse.active, .mouseHome.active {
    opacity: 0;
  }
}
.bigTitle {
  color: rgba(184, 164, 126, 0.15);
  font-size: 100px;
  font-weight: 900;
  text-transform: uppercase;
}
.category {
  color: #d0d0d0;
  font-size: 18px;
}
.category span {
  text-transform: uppercase;
  font-weight: 500;
}
#mainSlider {
  height: 100vh;
}
#mainSlider .bigTitle {
  position: absolute;
  top: 70px;
}
#mainSlider .category {
  position: absolute;
  top: 230px;
}
#mainSlider .section:first-child {
  background: url("../images/b1.png") 40% 200px no-repeat;
}
#mainSlider .section:first-child .bigTitle {
  display: none;
}
#mainSlider .section:nth-child(2) {
  background: url("../images/b2.png") 100% 200px no-repeat;
}
#mainSlider .section:nth-child(3) {
  background: url("../images/bg-art2.png") 40% 600px no-repeat;
}
#mainSlider .section:nth-child(4) {
  background: url("../images/b1.png") 60% 245px no-repeat;
}
#mainSlider .section:nth-child(5) {
  background: url("../images/b3.png") 45% 390px no-repeat;
}
#mainSlider .section figure {
  -webkit-flex-basis: 55%;
  -moz-flex-basis: 55%;
  -ms-flex-preferred-size: 55%;
  flex-basis: 55%;
  padding-top: 100px;
}
#mainSlider .section figure img {
  max-height: 85vh;
}
#mainSlider .section .textWrap {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moztransform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 50%;
}
#mainSlider .left .bigTitle {
  left: 20%;
}
#mainSlider .left .category {
  left: 10%;
}
#mainSlider .left .item {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
#mainSlider .left figure img {
  margin-left: auto;
}
#mainSlider .left .textWrap {
  left: 7%;
}
#mainSlider .right .bigTitle {
  left: 55%;
}
#mainSlider .right .category {
  left: 55%;
}
#mainSlider .right .textWrap {
  right: 7%;
  text-align: right;
}
#mainSlider .item {
  height: 100vh;
}
.breadcrumbs {
  font-weight: 500;
  margin-bottom: 30px;
}
.breadcrumbs a {
  color: #000;
}
.breadcrumbs span {
  color: #b8b8b8;
}
.content {
  padding: 115px 0;
}
.content ul {
  margin: 0 0 20px 15px;
}
.content ul li {
  padding: 5px 0 5px 15px;
  position: relative;
}
.content ul li:before {
  content: "";
  background: #b8a47e;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  left: 0;
}
.slideSlider .slidepag {
  font-size: 30px;
  font-weight: 700;
  bottom: 220px;
  color: #ebebeb;
}
.slideSlider .slidepag .swiper-pagination-current {
  color: #b8a47e;
}
.swiper-slide.left .slideSlider .slidepag {
  text-align: left;
  padding-left: 27%;
}
.swiper-slide.right .slideSlider .slidepag {
  text-align: right;
  padding-right: 27%;
}
.mainSliderNav {
  width: 55px;
  left: 40px;
  top: 50%;
  position: absolute;
  z-index: 10;
  text-align: center;
}
.mainSliderNav .mainpag {
  position: relative;
  display: inline-block;
}
.mainSliderNav .mainpag .swiper-pagination-bullet {
  display: block;
}
.mainSliderNav:after, .mainSliderNav:before {
  content: '';
  width: 2px;
  height: 57px;
  background: #b8a47e;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.mainSliderNav:after {
  top: -125px;
}
.mainSliderNav:before {
  bottom: -125px;
}
.mainSliderNav .swiperButton {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  background: none;
  width: 20px;
  height: 20px;
  left: 18px;
  z-index: 40;
}
.mainSliderNav .swiper-button-next {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  bottom: -40px;
  top: auto;
}
.mainSliderNav .swiper-button-prev {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -20px;
  bottom: auto;
}
.mainSliderNav .swiper-pagination-bullet {
  font-size: 18px;
  font-weight: 700;
  opacity: 1;
  color: #e1e1e1;
  background: none;
  width: 38px;
  height: 38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  line-height: 38px;
  position: relative;
}
.mainSliderNav .swiper-pagination-bullet:not(:last-child) {
  margin-bottom: 10px;
}
.mainSliderNav .swiper-pagination-bullet:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  background: #fff;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: -1;
  box-shadow: 0 7px 26px 2px rgba(65, 65, 65, .1);
}
.mainSliderNav .swiper-pagination-bullet-active {
  background: none;
  color: #000;
}
.mainSliderNav .swiper-pagination-bullet-active:after {
  opacity: 1;
}
.textBox {
  padding: 40px 45px 25px;
  border: 2px solid #b8a47e;
}
.textBox h2 {
  padding-bottom: 15px;
}
.textBox .link {
  position: relative;
  display: inline-block;
}
.textBox .link:before {
  position: absolute;
  top: 6px;
  right: -18px;
}
.tax-art .content {
  background: url("../images/bg-art.png") 100% 45px no-repeat;
}
.tax-art .bigTitle {
  margin: 0 0 70px 110px;
  display: block;
  font-size: 160px;
  line-height: 1.2;
  color: rgba(184, 164, 126, 0.45);
}
#galleryMenu {
  position: relative;
  padding-bottom: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  -moz-align-items: baseline;
  align-items: baseline;
  -webkit-box-pack: baseline;
  -ms-flex-pack: baseline;
  -webkit-justify-content: baseline;
  -moz-justify-content: baseline;
  justify-content: baseline;
}
#galleryMenu:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 290px;
  height: 13px;
  background: #b8a47e;
}
#galleryMenu .item {
  position: relative;
}
#galleryMenu .item:before {
  content: '';
  position: absolute;
  left: -32px;
  top: 21px;
  border: 10px solid transparent;
  border-left: 10px solid #b8a47e;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#galleryMenu .item a {
  color: #292929;
  font-size: 40px;
  font-weight: 900;
  text-transform: uppercase;
  position: relative;
}
#galleryMenu .item a:before {
  content: '';
  position: absolute;
  left: -89px;
  top: 23px;
  height: 3px;
  width: 57px;
  background: #b8a47e;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#galleryMenu .item a:after {
  content: '';
  position: absolute;
  right: -13px;
  top: 23px;
  height: 6px;
  width: 6px;
  background: #b8a47e;
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#galleryMenu .item:hover:before, #galleryMenu .item.active:before {
  opacity: 1;
}
#galleryMenu .item:hover a, #galleryMenu .item.active a {
  color: #b8a47e;
  text-decoration: none;
}
#galleryMenu .item:hover a:before, #galleryMenu .item.active a:before, #galleryMenu .item:hover a:after, #galleryMenu .item.active a:after {
  opacity: 1;
}
.pictures {
  background: url("../images/bg-art2.png") 88% 0 no-repeat;
}
.pictures .picture {
  margin-top: -40px;
  margin-bottom: -40px;
  position: relative;
}
.pictures .picture:nth-child(2n) {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.pictures .picture:nth-child(2n) figure {
  margin: 0 0 0 60px;
}
.pictures .picture:nth-child(2n) .textBox {
  margin: 0 0 70px 60px;
  position: relative;
}
.pictures .picture:nth-child(2n) .textBox .number {
  left: auto;
  right: 160px;
  top: -150px;
}
.pictures .picture figure {
  -webkit-flex-basis: 45%;
  -moz-flex-basis: 45%;
  -ms-flex-preferred-size: 45%;
  flex-basis: 45%;
  margin: 0 60px 0 0;
}
.pictures .picture .textBox {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 60px 0 0;
}
.pictures .picture .textBox .number {
  color: #efefef;
  font-weight: 900;
  font-size: 100px;
  position: absolute;
  left: -170px;
  top: 160px;
}
.pictures .picture .textBox .number:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -160px;
  width: 140px;
  height: 2px;
  background: #b8a47e;
}
.singleBox .container {
  background: url("../images/b1.png") 330px 10px no-repeat;
}
.singleBox .category {
  padding-bottom: 25px;
  margin-bottom: 25px;
  position: relative;
  display: block;
}
.singleBox .category:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 140px;
  height: 2px;
  background: #b8a47e;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="password"], textarea {
  height: 55px;
  width: 100%;
  border: none;
  border-bottom: 3px solid #b8a47e;
  background: inherit;
  padding: 0 10px;
  font-family: "Gilroy";
  font-size: 1.125rem;
  font-weight: 500;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
  border-bottom: 3px solid #ff7f05;
}
textarea {
  resize: none;
  padding: 10px;
}
.button {
  display: inline-block;
  line-height: 4.375rem;
  padding: 0 1.25rem;
  font-size: 1.5rem;
  background: #b8a47e;
  color: #fff;
  font-family: "Gilroy";
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
  min-width: 300px;
  margin-top: 79px;
}
.button:hover {
  opacity: 0.8;
  text-decoration: none;
  background: #ff7f05;
}
.home footer {
  display: none;
}
.toTop {
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.toTop a {
  font-size: 20px;
  font-weight: 900;
  color: #292929;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  position: fixed;
  bottom: 190px;
  right: 93px;
}
.toTop a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.toTop p {
  padding-bottom: 0;
}
.toTop img {
  margin: 0 auto;
}
.toTop.active {
  opacity: 1;
}
.tpl-contact {
  background: url('../images/contact_bg.jpg') 0 0 / cover no-repeat;
}
.tpl-contact .contact .info {
  -webkit-flex-basis: 47%;
  -moz-flex-basis: 47%;
  -ms-flex-preferred-size: 47%;
  flex-basis: 47%;
  position: relative;
}
.tpl-contact .contact .info:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 607px;
  background: #b8a47e;
  right: -8%;
  top: 0;
}
.tpl-contact .contact .info h1 {
  padding-bottom: 30px;
}
.tpl-contact .contact .info .detals {
  padding: 50px 0;
  margin: 23px 0 45px;
  position: relative;
}
.tpl-contact .contact .info .detals:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 9px;
  width: 67px;
  background: #b8a47e;
}
.tpl-contact .contact .info .detals:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 9px;
  width: 417px;
  background: #b8a47e;
}
.tpl-contact .contact .info .detals a {
  display: inline-block;
  padding-left: 35px;
  position: relative;
  color: #292929;
  font-size: 18px;
  font-weight: 500;
}
.tpl-contact .contact .info .detals a:hover {
  text-decoration: none;
  color: #b8a47e;
}
.tpl-contact .contact .info .detals .phone {
  margin-bottom: 35px;
}
.tpl-contact .contact .info .detals .phone:before {
  content: '';
  position: absolute;
  background: url('../images/contact_icon1.png') 0 0 no-repeat;
  left: 0;
  top: 5px;
  height: 16px;
  width: 13px;
}
.tpl-contact .contact .info .detals .email:before {
  content: '';
  position: absolute;
  background: url('../images/contact_icon2.png') 0 0 no-repeat;
  left: 0;
  top: 8px;
  height: 12px;
  width: 16px;
}
.tpl-contact .contact .info .some a {
  font-size: 22px;
  color: #fff;
  background: #292929;
  border-radius: 50%;
  margin: 0 20px;
  width: 40px;
  height: 40px;
  position: relative;
  display: inline-block;
}
.tpl-contact .contact .info .some a:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.tpl-contact .contact .info .some a:first-child {
  margin-left: 0;
}
.tpl-contact .contact .info .some a:last-child {
  margin-right: 0;
}
.tpl-contact .contact .info .some a:hover {
  text-decoration: none;
  background: #b8a47e;
}
.tpl-contact .contact .form {
  -webkit-flex-basis: 45%;
  -moz-flex-basis: 45%;
  -ms-flex-preferred-size: 45%;
  flex-basis: 45%;
  padding: 45px 0;
}
.tpl-contact .contact .form h3 {
  font-size: 40px;
  font-weight: 900;
  text-transform: uppercase;
  padding-bottom: 70px;
}
.tpl-about #main {
  position: relative;
}
.tpl-about #main:before {
  content: '';
  position: absolute;
  height: 936px;
  top: 0;
  left: 0;
  right: 0;
  background: url("../images/22.png") 50% 0 no-repeat;
  z-index: -1;
}
.tpl-about #main:after {
  content: '';
  position: absolute;
  height: 1183px;
  bottom: -10px;
  left: 0;
  right: 0;
  background: url("../images/11.png") 50% 0 no-repeat;
  z-index: -1;
}
.tpl-about .content {
  padding-bottom: 0;
}
.tpl-about h1 {
  font-size: 80px;
  line-height: 1;
}
.tpl-about h4 {
  font-size: 24px;
  font-weight: 700;
}
.tpl-about .sectionTop .textLeft {
  position: relative;
}
.tpl-about .sectionTop .textLeft .textBox {
  margin-bottom: 20px;
}
.tpl-about .sectionTop .textLeft .info {
  position: relative;
  padding-left: 35px;
  width: 52%;
}
.tpl-about .sectionTop .textLeft .info:before {
  content: '';
  position: absolute;
  width: 6px;
  height: 160px;
  top: 0;
  left: 0;
  background: #b8a47e;
}
.tpl-about .sectionBottom {
  position: relative;
  padding-top: 130px;
  padding-bottom: 420px;
}
.tpl-about .sectionBottom .textRight {
  position: relative;
  padding: 40px 40px 20px 40px;
  width: 52%;
  margin-left: auto;
}
.tpl-about .sectionBottom .textRight:before {
  content: '';
  position: absolute;
  width: 290px;
  height: 290px;
  top: -40px;
  left: -40px;
  background: url("../images/about_before.png") 0 0 no-repeat;
}
.tpl-about .sectionBottom .textRight:after {
  content: '';
  position: absolute;
  width: 190px;
  height: 180px;
  bottom: -40px;
  right: -40px;
  background: url("../images/about_after.png") 0 0 no-repeat;
}
footer #logo_bottom {
  margin-left: 2.6%;
}
footer .footerTop {
  background: #f7f7f7;
  padding: 25px 0 28px;
  position: relative;
}
footer .footerTop .mainMenu a:before {
  display: none;
}
footer .footerTop .some {
  margin-right: 2.6%;
}
footer .footerTop .some a {
  border: 2px solid #cbcbcb;
  color: #cbcbcb;
  margin: 0 20px;
  font-size: 22px;
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
}
footer .footerTop .some a:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
footer .footerTop .some a:first-child {
  margin-left: 0;
}
footer .footerTop .some a:last-child {
  margin-right: 0;
}
footer .footerTop .some a:hover {
  text-decoration: none;
  color: #b8a47e;
  border: 2px solid #b8a47e;
}
footer .footerBottom {
  background: #292929;
  text-align: center;
  color: #797878;
  font-size: 12px;
  padding: 20px 0;
}
@media screen and (max-width: 1900px) {
  .number {
    display: none;
  }
}
@media screen and (max-width: 1600px) {
  .mainMenu {
    text-align: right;
  }
  .mainMenu ul li a {
    margin: 0 30px;
  }
  .mainMenu ul li a:before {
    width: 30px;
    left: -40px;
  }
  #mainSlider .bigTitle {
    position: absolute;
    top: 70px;
  }
  #mainSlider .category {
    position: absolute;
    top: 230px;
  }
  #mainSlider .section:first-child .item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
  #mainSlider .left .textWrap {
    left: 12%;
  }
  #mainSlider .right .textWrap {
    right: 12%;
  }
  .slidepag, .category {
    display: none;
  }
  .bigTitle {
    font-size: 70px;
  }
  h2 {
    font-size: 40px;
  }
  #galleryMenu .item:before {
    display: none;
  }
  #galleryMenu .item a:before {
    display: none;
  }
  .tax-art .bigTitle {
    font-size: 90px;
  }
}
@media screen and (max-width: 1320px) {
  .footerTop .mainMenu {
    display: none;
  }
}
@media screen and (max-width: 1250px) {
  .tax-art .content {
    background: none;
  }
  .tpl-contact .contact .info h1 {
    font-size: 40px;
  }
  .tpl-contact .contact .form {
    padding: 0 0 45px;
  }
}
@media screen and (max-width: 1023px) {
  html {
    font-size: 14px;
  }
  header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }
  header #logo {
    top: 10px;
    width: 120px;
    z-index: 10;
  }
  .animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    opacity: 1;
  }
  #menuOpen {
    display: block;
  }
  #menuOpen.opened + .mainMenu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .mainMenu {
    position: fixed;
    top: 50px;
    width: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: rgba(26, 26, 26, 0.95);
    right: 0;
    bottom: 0;
    overflow: auto;
  }
  .mainMenu ul li {
    display: inline-block;
    width: 100%;
  }
  .mainMenu ul li a {
    display: block;
    margin: 0;
    color: #fff;
    font-size: 18px;
    padding: 15px 3%;
    border-bottom: 1px solid #000;
  }
  .mainMenu ul li:hover a {
    background: none;
  }
  .mainMenu ul li.current-menu-item > a {
    background: #b8a47e;
  }
  .mainSliderNav {
    display: none;
  }
  #mainSlider {
    height: auto;
    margin-top: 50px;
  }
  #mainSlider > .swiper-wrapper {
    display: block;
  }
  #mainSlider .bigTitle {
    font-size: 30px;
    position: static;
    text-align: center;
    display: block !important;
    padding: 10px 3%;
  }
  #mainSlider .item {
    height: auto;
    display: block;
  }
  #mainSlider .section figure {
    padding: 0;
  }
  #mainSlider .section .textWrap {
    position: static;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    margin: 0 3%;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 20px;
  }
  .textBox {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 15px 6%;
    max-width: 100%;
    margin-top: -50px;
    position: relative;
    z-index: 10;
  }
  .textBox a {
    color: #fff;
  }
  #galleryMenu {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  #galleryMenu:after {
    height: 2px;
  }
  #galleryMenu .item a {
    font-size: 25px;
  }
  #galleryMenu .item a:after {
    display: none;
  }
  .tax-art .bigTitle {
    font-size: 38px;
    margin: 0 0 20px;
    display: block;
    text-align: center;
  }
  .pictures .picture {
    display: block;
    margin: 0 0 20px;
  }
  .pictures .picture figure {
    margin: 0 !important;
  }
  .pictures .picture figure img {
    margin: 0 auto;
  }
  .pictures .picture .textBox {
    margin: -50px 0 0 !important;
  }
  .content {
    padding: 70px 0;
  }
  .contact {
    display: block;
    text-align: center;
  }
  .tpl-contact .contact .info .detals {
    padding: 20px 0;
  }
  .tpl-contact .contact .info .detals:before, .tpl-contact .contact .info .detals:after {
    width: 100%;
    height: 3px;
  }
  .tpl-contact .contact .form {
    margin-top: 50px;
    padding-bottom: 0;
  }
  .tpl-contact .contact .form h3 {
    font-size: 24px;
    padding-bottom: 30px;
  }
  .tpl-contact .contact .form .button {
    margin-top: 0;
  }
  .tpl-about h1 {
    font-size: 35px;
    padding-bottom: 0;
  }
  .tpl-about #main:before, .tpl-about #main:after {
    display: none;
  }
  .tpl-about .sectionTop {
    margin-top: 80px;
    background: url("../images/bg-art2.png") 50% 45px no-repeat;
  }
  .tpl-about .sectionTop .textLeft .info {
    width: 100%;
    padding-left: 20px;
  }
  .tpl-about .sectionBottom {
    padding: 80px 0;
    background: url("../images/b1.png") 50% 45px no-repeat;
  }
  .tpl-about .sectionBottom .textRight {
    width: 100%;
    padding: 30px 20px 20px;
  }
  .singleBox .flex {
    display: block;
  }
  .singleBox figure img {
    margin: 0 auto;
  }
  footer .footerTop {
    padding: 20px 0 15px;
  }
  footer .footerTop #logo_bottom {
    display: none;
  }
  .some {
    margin: 0 auto !important;
  }
  .some a {
    margin: 0 10px !important;
  }
}
